### Method

# Gtk ShortcutsGroupadd_shortcut

since: 4.14

#### Declaration [src]

    void
    gtk_shortcuts_group_add_shortcut (
      GtkShortcutsGroup* self,
      GtkShortcutsShortcut* shortcut
    )

#### Description [src]

Adds a shortcut to the shortcuts group.

This is the programmatic equivalent to using `GtkBuilder` and a `<child>` tag to add the child. Adding children with other API is not appropriate as `GtkShortcutsGroup` manages its children internally.

Available since: 4.14

#### Parameters

`shortcut`

  Type: `GtkShortcutsShortcut`

  The `GtkShortcutsShortcut` to add.

  The data is owned by the caller of the method.